@charset "utf-8";
/* CSS Document */
body {
    margin-top: 15px;
    padding: 0;
	font-family: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
	line-height:150%;
	font-size: .9em;
	right: auto;
	background: url(/faculty/jledolter/bg_top.jpg) repeat-x left top;
}
#textbook {
	font-size: .9em;
}
#name {
	float:right;
}
#main {
	margin:0 auto;
	width: 700px; 
	border: 1px solid #CCCCCC; 
	padding: 25px 35px 25px 25px; 
	background-color: #ffffff;
}
#footer {
	margin:15px auto;
	width: 700px; 
	text-align:center; 
	font-size:.8em;
}
a, a:visited {
color: #0066CC;
text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration:underline;
}
h1 {
font-size: 1.2em;
border-bottom: 1px solid #96BEA2;
font-variant: small-caps;
text-align: left;
margin: 25px 0 0 0;
color:#633;
}
p {
text-align: left;
}
#links {
	font-size:.8em;
	margin-top:20px;
}
ul li {
	margin-bottom:15px;
}
